to compile conntrack-tools a number of dependencies is needed. This is the
second patch in a series of five.
---
 gnu/packages/linux.scm | 29 +++++++++++++++++++++++++++++
 1 file changed, 29 insertions(+)

diff --git a/gnu/packages/linux.scm b/gnu/packages/linux.scm
index 81681858f8..dad07818ec 100644
--- a/gnu/packages/linux.scm
+++ b/gnu/packages/linux.scm
@@ -6762,3 +6762,32 @@ conntrack-tools among many other applications.")
     (home-page (string-append "https://netfilter.org/projects/"
 			      "libnetfilter_conntrack/index.html"))
     (license license:gpl2+)))
+
+(define-public libnetfilter_cttimeout
+    (package
+    (name "libnetfilter_cttimeout")
+    (version "1.0.0")
+    (source
+       (origin
+	 (method url-fetch)
+	 (uri (string-append "https://netfilter.org/projects/"
+			     "libnetfilter_cttimeout/files/"
+			     "libnetfilter_cttimeout-"
+			     version ".tar.bz2"))
+	 (sha256
+	  (base32
+	   "1fpyz1zlvcq80244knvyvy87909xjqlj02lmw8yblz2m9xsi5axf"))))
+    (build-system gnu-build-system)
+    (native-inputs
+     `(("libmnl" ,libmnl)
+       ("pkg-config" ,pkg-config)))
+    (synopsis "userspace library for in kernel netfilter infrastructure and
+state")
+    (description "libnetfilter_cttimeout is the userspace library that provides
+the programming interface to the fine-grain connection tracking timeout
+infrastructure. With this library, you can create, update and delete timeout
+policies that can be attached to traffic flows. This library is used by
+conntrack-tools.")
+    (home-page (string-append "https://netfilter.org/projects/"
+			      "libnetfilter_cttimeout/index.html"))
+    (license license:gpl2)))
-- 
2.26.2

